/*     499255 : 공백      */
.solid_line__499255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499255__ {height:30px}
}

/*     499225 : 장문 텍스트      */
.textarea__499226__ * {margin:0;padding:0;}
.textarea__499226__ .title {font-size:30px; font-weight:bold;}
.textarea__499226__ .title > i {margin-right:10px;}
.textarea__499226__ .sub_title {font-size:18px; margin:5px 0 0;}
.textarea__499226__ .import_title {font-size:27px; padding:20px 0; color:#444; font-weight:normal;}
.textarea__499226__ .cont_text {font-size:18px; line-height:1.6em;}
.textarea__499226__ .cont_text > span {color:#445277; font-weight:bold;}

@media all and (max-width:768px){
  .textarea__499226__ .title {font-size:24px;}
  .textarea__499226__ .sub_title {font-size:15px;}
  .textarea__499226__ .import_title {font-size:17px;}
  .textarea__499226__ .cont_text {font-size:15px;}
}

/*     499355 : 공백      */
.solid_line__499355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499355__ {height:30px}
}

/*     499285 : 이미지 (비율형)      */
.img_ratio__499285__ {max-width:100%;vertical-align:top}
.img_ratio__499285__ * {box-sizing:border-box}
.img_ratio__499285__ a {display:block;vertical-align:top}
.img_ratio__499285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499285__ img {width:auto}
}

/*     499275 : 이미지 (비율형)      */
.img_ratio__499275__ {max-width:100%;vertical-align:top}
.img_ratio__499275__ * {box-sizing:border-box}
.img_ratio__499275__ a {display:block;vertical-align:top}
.img_ratio__499275__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499275__ img {width:auto}
}

